Регистриране

Предупреждения


Нови уязвимости в PHP – 31.10.2019


Multi-State Information Sharing & Analysis Center (MS-ISAC) публикува съвети относно множество уязвимости в Hypertext Preprocessor (PHP). Нападател би използвал тези уязвимости, за да поеме контрол над засегнатата система.

Засегнати системи:

PHP 7.1 до версия 7.1.33

PHP 7.2 до версия 7.2.24

PHP 7.3 до версия 7.3.11

CERT България препоръчва на потребителите и администраторите да се запознаят със съвета на MS-ISAC 2019-116 в страницата PHP Downloads и да приложат необходимите ъпдейти.

https://www.cisecurity.org/advisory/multiple-vulnerabilities-in-php-could-allow-for-arbitrary-code-execution_2019-116/

https://www.php.net/downloads.php

31.10.2019 г.

НОВИ ВИРУСИ RSS
УЯЗВИМОСТИ RSS